.offerings-sec h2 {
    font-size: 1.45rem;
    font-weight: 700;
    color: #333333;
    margin-top: 10px;
}
.offerings .box{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
    width: 90%;
    flex-direction: column;
    margin: 20px  0px;
}

.offerings .box:hover{
   cursor: pointer;
    transform: translateY(-6px);
    transition: transform 0.3s ease;
    background-color: white;
    padding: 10px;
}


.offerings .box img{
    width: 100%;
    height: 220px;
}

.offerings .box h5{
    font-size: 1.35rem;
    color: #0B4539;
    font-weight: 600;
}

.offerings .box p{
    text-align: justify;
    font-size: 1rem;
    font-weight: 600;
    color: #484848;
}

@media (max-width: 768px) {
    .offerings .box{
   
    width: 95%;
  
}
}